[languages]
en-US=English
it-IT=Italiano
pt-BR=Português
ru-RU=Русский
tr-TR=Türkçe
en-GB=English
it-CH=Italiano
pt-PT=Português
en-AU=English
en-CA=English
en-NZ=English
en-IE=English
en-ZA=English
en-JM=English
en-029=English
en-BZ=English
en-TT=English
en-ZW=English
en-PH=English
en-IN=English
en-MY=English
en-SG=English
